.slider__outer{position:relative;width:100%;overflow:hidden;padding-bottom:31%}
.slider{position:absolute!important;top:0;left:0;width:100%;height:100%;opacity:0}
.slider__slide{position:relative}
.slider__picture{width:100%;height:100%}
.slick-list,.slick-track{height:100%!important}
.slick-initialized{opacity:1!important}
.slider__title{position:absolute;top:50px;right:0;padding:10px 15px;background-color:rgba(255,255,255,.8);border-top-left-radius:10px;border-bottom-left-radius:10px;font:400 36px as;color:#2e627c}
.aboutContainer{position:relative}
#main-content {text-align: center;}
.espa {display: inline-block;margin: 40px auto 0;max-width: 350px;height: auto;}
.about{text-align:center;z-index:2;padding-top:40px}
.about__h1{display:inline-block;font:700 30px gothic;color:#2e627c;text-transform:uppercase;border-bottom:4px solid #dec5ac;padding-bottom:5px;margin-bottom:40px}
.about__h2{font:400 18px manrope;max-width:450px;margin:0 auto 70px;color:#2e627c}
.about__flex{width:100%;display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;counter-reset:about}
.about__info{position:relative;display:inline-flex;width:50%;text-align:left;margin-bottom:50px;height:60px}
.about__info::before{position:relative;counter-increment:about;content:counter(about);display:inline-block;color:#dec5ac;font:700 60px gothic;line-height:.8;padding-right:10px}
.about__info span{display:inline-flex;align-items:center;border-left:4px solid #2e627c;color:#2e627c;font:700 18px manrope;padding:10px;height:100%}
.about img{margin:20px 0 0 auto;width: 240px;height: 120px;}
.about__bg{position:absolute;z-index:-1;left:0;top:50%;width:40%;transform:translateY(-50%);pointer-events:none}
.visionContainer{margin-top:100px;padding-bottom:28%;overflow:hidden;position:relative}
.vision__h2{position:relative;font:700 30px gothic;color:#2e627c;text-transform:uppercase;transform:translateX(-500px);text-align:left}
.vision__h3{position:relative;font:200 16px manrope;color:#2e627c;line-height:1.5;text-align:left;padding:20px 0 60px}
.vision__more{display:inline-block;background-color:transparent;border: 1px solid #2e627c;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;font:400 36px as;color:#2e627c;padding:15px 20px 5px;line-height:100%;z-index:2}
.vision__img{position:absolute;bottom:0;right:0;width:100%;object-fit:cover;z-index:1}
.success{padding:100px 0;text-align:center}
.success__h2{font:700 30px gothic;color:#2e627c;text-transform:uppercase;padding-bottom:70px}
.success__h2--smallPadd {padding-bottom: 40px;}
.success__more{display:inline-block;height:55px;padding:0 10px;border:1px solid #2e627c;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;font:400 36px as;color:#2e627c;margin-top:70px}
.success__description > ul{padding:0;margin:0;list-style:none;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;counter-reset:rotate}
.success__description > ul li{position:relative;display:flex;counter-increment:rotate;flex-direction:column;justify-content:center;align-items:center;width:260px;height:240px;margin-bottom:20px;color:#dec5ac;font:200 18px manrope;font-style:italic;opacity:0;-webkit-transition:opacity .3s ease-in;-moz-transition:opacity .3s ease-in;-ms-transition:opacity .3s ease-in;-o-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.success__description > ul li::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(../img/round.svg);background-repeat:no-repeat;background-size:cover;background-position:50% 50%;z-index:-1}
.success__description > ul li:nth-of-type(3n-2)::before{transform:rotate(20deg)}
.success__description > ul li:nth-of-type(3n-1)::before{transform:rotate(90deg)}
.success__description > ul li:nth-of-type(3n)::before{transform:rotate(180deg)}
.success__description > ul li strong{position:relative;display:block;width:100%;margin-bottom:10px;color:#dec5ac;font:700 71px gothic;z-index:2}
.success__description > ul li strong::after{content:'%';display:inline-block;position:relative}
.static{width:100%;background-color:#dec5ac}
.static__inner{display:flex;justify-content:center;align-items:center}
.static__info{display:block;flex:1}
.static__container{position:relative;top:35px;width:480px;margin: 0 10px;height:480px;min-width:480px;min-height:480px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden}
.static__picture{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;opacity:0}
.static__container .static__picture:first-of-type{opacity:1}
.static__child{font:700 20px manrope;color:#2e627c;background-color:transparent;padding:5px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;word-break:break-word;margin-bottom:40px}
.static__child:focus,.static__child:active, .static__child--selected{color:#f8e792;background-color:#2e627c}
.static__info .static__child:last-of-type{margin-bottom:0}
.static__professorContainer{position:relative;top:40px;flex:1;word-break:break-word;padding-bottom: 40px;}
.static__professor{width:225px;height:225px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:8px solid #dec5ac;margin:0 auto}
.static__name{font:700 28px gothic;color:#2e627c;text-transform:capitalize;padding-top:30px}
.static__dot{position:absolute;background-color:#cba47d;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.static__dot--l{width:17px;height:17px}
.static__dot--s{width:12px;height:12px}
.static__inner .static__professorContainer:first-of-type .static__dot--l{top:5px;right:30%}
.static__inner .static__professorContainer:last-of-type .static__dot--l{top:5px;left:30%}
.static__inner .static__professorContainer:first-of-type .static__dot--s{top:-15px;right:25%}
.static__inner .static__professorContainer:last-of-type .static__dot--s{top:-15px;left:25%}
@media only screen and (min-width: 1000px) {
    .vision{position:absolute;top:50%;left:calc(50% + 180px);width:80%;transform:translate(-50%,-50%);max-width:550px;z-index:2;text-align:right}
    .static__child:hover {color:#f8e792;background-color:#2e627c}
    .vision__more:hover, .success__more:hover {color: #f8e792;background-color: #2e627c;}
}
@media only screen and (max-width: 1500px) {
    .vision{width:calc(100% - 20px);max-width:700px;left:50%}
    .vision__h3{padding:20px 0}
    .vision__h2 {-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none}
    .visionContainer {margin-top: 60px;}
}
@media only screen and (max-width: 1300px) {
    .slider__title{font-size:28px;padding:5px 10px}
    .visionContainer{padding-bottom:40%}
    .static__inner{padding:20px 0}
    .static__container{width:380px;height:380px;min-width:380px;min-height:380px}
    .static__inner .static__professorContainer:first-of-type .static__dot--l{top:-10px;}
    .static__inner .static__professorContainer:last-of-type .static__dot--l{top:-10px;}
    .static__inner .static__professorContainer:first-of-type .static__dot--s{top:-30px;}
    .static__inner .static__professorContainer:last-of-type .static__dot--s{top:-30px;}
    .static__child {font-size: 16px;}
}
@media only screen and (max-width: 999px) {
    .about {padding-top: 60px;}
    .about img {margin: 0 0 0 auto;}
    .visionContainer {margin-top: 40px;padding-bottom: 0;}
    .vision{position:relative;z-index:2;text-align:right;left:unset;margin: 0 auto;padding-bottom: 20px;}
    .success {padding: 40px 0;}
    .success__description > ul li {width: 220px;height: 200px;margin-bottom: 40px;font-size: 16px;}
    .success__description > ul li strong {font-size: 50px;}
    .success__more {margin-top: 20px;}
    .static__container {width: 300px;height: 300px;min-width: 300px;min-height: 300px;top: unset;}
    .static__child {font-size: 15px;}
    .static__name {font-size: 22px;}
}
@media only screen and (max-width: 764px) {
    .about {padding-top: 20px;}
    .about__h1 {font-size: 22px;margin-bottom: 15px;}
    .about__h2 {font-size: 15px;margin-bottom: 40px;}
    .about img {margin: 20px auto;}
    .about__bg {width: 140%;max-width:140%!important;transform: translate(-41%, -50%)}
    .about__info {width: 100%;margin-bottom: 30px;height: 45px;}
    .about__info span {font-size: 16px;}
    .about__info::before {font-size: 50px;}
    .vision {text-align: center;padding-bottom: 0;}
    .vision__h2 {font-size: 22px;}
    .vision__img {display: none;}
    .vision__more {font-size: 28px;}
    .success__more {margin-top: 0;font-size: 28px;padding: 15px 20px 5px;line-height: 100%;height: unset;}
    .success__h2 {padding: 20px 0;font-size: 24px;}
    .success__description > ul li {width: 240px;height: 220px;margin: 0 auto 40px}
    .static {overflow: hidden;}
    .static__inner {flex-wrap: wrap;}
    .static__child {margin-bottom: 15px;text-align: center;}
    .static__info {flex: unset;}
    .static__container {margin: 10px 0;}
    .static__dot {display: none;}
    .static__professorContainer {max-width: 360px;margin: 0 auto;}
    .static__name {font-size: 18px;}
    .static__professorContainer {top: unset;}
    .slider__outer {padding-bottom: 50%;}
    .slider__title {font-size: 21px;background-color: #fff}
    .espa {margin: 30px auto 20px;}
}